# $EPIC: globi,v 1.2 2005/03/12 01:37:28 jnelson Exp $
Synopsis:
   $globi(<file glob pattern>)

Technical:
   This is just like $glob(), but it's case insensitive.  This is necessary
   for doing filename generation when you can't control whether the files 
   will be in uppercase or lower case (such as with the /HELP command.)

Returns:
   List of files matching input glob pattern, insensitive to case.

See Also:
   glob(6)

History:
   The $globi() function first appeared in EPIC4pre2.509.
